﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #e6e6e6;
    /*font-size: .85em;*/
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: rgb(100, 54, 54);
}
#body {
    
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

a.submenu {
    color: Black;
    text-decoration: none;
}

    a.submenu:hover {
        text-decoration: underline;
    }

p, ul {
    margin-bottom: 5px;
    line-height: 1.6em;
}

header, footer, nav, section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}



h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2.mainpages {
    text-align: center;
    margin-top: 6px;
    margin-bottom: 0px;
    padding-top: 4px;
}

h2 {
    padding: 0 0 0 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    
    position: absolute;
    left: 0;
    right: 0;
}

header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
   
}

nav.header {
    background-color: #4ea5cd;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

    .header h1, #header h1 {
        font-weight: bold;
        padding: 5px 0;
        margin: 0;
        color: #fff;
        border: none;
        line-height: 2em;
        font-size: 32px !important;
        text-shadow: 4px 2px 8px #111;
    }

#main {
    padding: 1px 30px 1px 30px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}


#footer {
    position: absolute;
    bottom: 0;
    width: 90%;
    height: 5%; /* Height of the footer */
    background: #4ea5cd;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    
}

/* TAB MENU   
----------------------------------------------------------*/
#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
    font-family: inherit;
}

    #menu li button {
        display: inline;
        list-style: none;
    }

        #menu li#greeting {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            color: beige;
        }

        #menu li a {
            padding: 10px 12px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            color: black; /*#034af3;
            border-radius: 4px 4px 0 0;
            -webkit-border-radius: 4px 4px 0 0;
            -moz-border-radius: 4px 4px 0 0;*/
        }
#menu button {
    padding: 10px 12px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: black; /*#034af3;
            border-radius: 4px 4px 0 0;
            -webkit-border-radius: 4px 4px 0 0;
            -moz-border-radius: 4px 4px 0 0;*/
}

/* ul#menu li a:hover {
                background-color: #fff;
                text-decoration: none;
            }

            ul#menu li a:active {
                background-color: #67DC9A;
                text-decoration: none;
            }

        ul#menu li.selected a {
            background-color: #fff;
            color: #000;
        }*/
                /* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
                fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input.number {
    text-align: right;
}

input[type="text"], input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}


input.year {
    width: 45px;
}

input.text {
    text-align: left;
}

input[type=checkbox] {
    margin: 3px 3px 3px 4px;
}

#SubmitScenario {
    width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#activeView {
    width: 415px;
    margin-left: auto;
    margin-right: auto;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

    table td {
        padding: 5px;
        border: solid 1px #e8eef4;
    }

    table th {
        padding: 6px 5px;
        text-align: left;
        background-color: #e8eef4;
        border: solid 1px #e8eef4;
    }

    table.borderless {
        border-style: none;
        border-width: 0px;
    }

td.borderless {
    border-style: none;
    border-width: 0px;
    padding-left: 5px;
}

/* boligtal
---------------------------------------------------------*/


#Startaar, #Slutaar {
    width: 55px;
}

#Parameter {
    width: 85px;
}

#boligtal_chart {
    float: left;
    margin-top: -30px;
}

#boligtal_field {
    width: 400px;
    float: left;
}
/* Div panel apparater
---------------------------------------------------------*/
.panel {
    width: 600px;
    float: left;
}

#app_conditions {
    width: 900px;
    height: 440px;
    margin-left: auto;
    margin-right: auto;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background: #D3DFEA;
    padding: 0px 5px 5px 5px;
}

#cal_conditions {
    width: 900px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    margin-top: 10px;
    background: #D3DFEA;
    padding: 0px 5px 5px 5px;
}


.buttonCenter {
    width: 220px;
    height: 30px;
    float: none;
    display: block;
    /*font-weight: 900;*/
    clear: both;
    padding-top: 1px;
    margin: 0px auto; /*     background:#D3DFEA;     -moz-border-radius: 5px;     -webkit-border-radius: 5px;     -khtml-border-radius: 5px;     border-radius: 5px;     text-align:center;     color:#696969;     border:0;*/
}


div.check {
    float: left;
    width: 240px;
    margin-right: 5px;
}

#outhercheck {
    margin-top: 0px;
    width: 500px;
    float: left;
}

#bestandsberegn {
    padding-left: 10px;
    padding-top: 1px;
    width: 200px;
    margin-top: -45px;
    margin-right: 10px;
    border-width: 1px;
    border-style: dashed;
    float: left;
}


    #bestandsberegn input:not([type="checkbox"]) {
        width: 50px;
    }

.boligButton {
    width: 190px;
    height: 30px;
    float: none;
    display: block;
    margin: 0px auto;
    clear: both;
    font-weight: 900;
    margin-right: 3px;
}


.boligEditButton {
    width: 200px;
    height: 30px;
    font-weight: 900;
}
.parameter{
    width: 70px;
}
#beregnbox {
    width: 180px;
    margin-top: -45px;
    float: left;
    margin-right: 50px;
}

#beregnbox_gruppe {
    width: 180px;
    margin-top: -30px;
    float: left;
    margin-right: 50px;
}

#bestandsberegn_gruppe {
    padding-left: 10px;
    padding-top: 1px;
    width: 200px;
    margin-top: -30px;
    margin-right: 10px;
    border-width: 1px;
    border-style: dashed;
    float: left;
}

#group_button {
    width: 200px;
    height: 30px;
    float: none;
    margin: 0px auto;
    clear: both;
    font-weight: 900;
}

#beregnbox input:not([type="checkbox"]) {
    width: 45px;
}

#egen_field {
    width: 340px;
    height: 330px;
    float: left;
}

#egen_table_div {
    width: 285px;
    height: 325px;
    overflow: auto;
}


.egen_right {
    width: 160px;
    float: right;
    margin: 5px 10px 5px 10px;
}

#egen_footer {
    bottom: 0;
    position: absolute;
    margin-left: 240px;
    margin-right: 240px;
}

#egen_table td {
    padding: 1px;
    margin: 0px;
    border: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#egen_table1 td {
    padding: 1px;
    margin: 0px;
    border: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#app_beregn_field {
    margin-top: -15px;
}

#app_forudsat_field {
    padding-bottom: 5px;
    margin-top: -10px;
}

#Segments {
    width: 120px;
}

#Appliances {
    width: 120px;
}



/* Edit apparat and segment panels 
----------------------------------------------------------*/
#edit_panel {
    width: 1064px;
    margin-left: auto;
    margin-right: auto;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    /*#EBF1F6;#9DB7D1;#82B4FF;*/
    padding: 10px 5px 5px 10px;
}


#edit_app_panel {
    width: 515px;
    margin-left: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background: white;
    padding: 0px 5px 5px 5px;
    float: left;
}

#edit_segm_panel {
    width: 515px;
    margin-right: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background: white;
    padding: 0px 5px 5px 5px;
    float: right;
}

#app_table {
    border-style: none;
}

    #app_table td {
        padding: 0px 0px 0px 0px;
        text-align: center;
    }

    #app_table th {
        background-color: rgb(238, 238, 238);
        padding: 2px 0px 0px 0px;
        text-align: center;
    }

    #app_table input {
        width: 55px;
        padding: 0px 0px 0px 0px;
        border-width: 0px;
        text-align: right;
    }

#app_data_table td {
    padding: 0px 0px 0px 0px;
    text-align: center;
}

#app_data_table th {
    background-color: rgb(238, 238, 238);
    padding: 2px 0px 0px 0px;
    text-align: center;
}

#app_data_table input {
    width: 55px;
    padding: 0px 0px 0px 0px;
    border-width: 0px;
    text-align: right;
}

#app_graph {
    float: left;
    width: 530px;
    height: 485px;
    margin-left: 15px;
}




.issues {
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: 1px solid #e8e8e8;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

    .issues table {
        width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
    }

    .issues tr:last-child td:last-child {
        -moz-border-radius-bottomright: 0px;
        -webkit-border-bottom-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .issues table tr:first-child td:first-child {
        -moz-border-radius-topleft: 0px;
        -webkit-border-top-left-radius: 0px;
        border-top-left-radius: 0px;
    }

    .issues table tr:first-child td:last-child {
        -moz-border-radius-topright: 0px;
        -webkit-border-top-right-radius: 0px;
        border-top-right-radius: 0px;
    }

    .issues tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 0px;
        -webkit-border-bottom-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .issues tr:hover td {
    }

    .issues tr:nth-child(odd) {
        background-color: #f9f9f9;
    }

    .issues tr:nth-child(even) {
        background-color: #ffffff;
    }

    .issues td {
        vertical-align: middle;
        border: 1px solid #e8e8e8;
        border-width: 0px 1px 1px 0px;
        text-align: left;
        padding: 7px;
        font-size: 11px;
        font-family: Verdana;
        font-weight: normal;
        color: #000000;
    }

    .issues tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .issues tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .issues tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .issues tr:first-child td {
        background: -o-linear-gradient(bottom, #ffffff 5%, #f4f2f2 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f4f2f2) );
        background: -moz-linear-gradient( center top, #ffffff 5%, #f4f2f2 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#f4f2f2");
        background: -o-linear-gradient(top,#ffffff,f4f2f2);
        background-color: #ffffff;
        border: 0px solid #e8e8e8;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 12px;
        font-family: Verdana;
        font-weight: bold;
        color: #000000;
    }

    .issues tr:first-child:hover td {
        background: -o-linear-gradient(bottom, #ffffff 5%, #f4f2f2 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f4f2f2) );
        background: -moz-linear-gradient( center top, #ffffff 5%, #f4f2f2 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#f4f2f2");
        background: -o-linear-gradient(top,#ffffff,f4f2f2);
        background-color: #ffffff;
    }

    .issues tr:first-child td:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .issues tr:first-child td:last-child {
        border-width: 0px 0px 1px 1px;
    }


/* Rapport
----------------------------------------------------------*/
#page_rapport {
    margin-left: auto;
    margin-right: auto;
    height: 540px;
    width: auto;
    float: none;
    border-style: dashed;
}

#left_container {
    margin-right: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background: #D3DFEA;
    padding: 0px 5px 5px 5px;
    float: left;
}

#right_container {
    margin-right: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background: #D3DFEA;
    padding: 0px 5px 5px 5px;
    float: left;
}


#data_rapport {
    height: 460px;
    width: 580px;
    /*position:relative;*/
    clear: both;
}

.left {
    /* position:static;*/
}

.right {
    float: left;
    /*   position:static;
   */
}

div.rapport_options {
    width: 180px;
    /* position:static;*/
    height: 180px;
    border-style: dotted;
    border-width: 1px;
    border-color: #C0C0C0;
    overflow: auto;
    margin: 0px 10px 10px 5px;
    float: none;
}

div.rapport_options2 {
    width: 270px;
    /* position:static;*/
    height: 160px;
    border-style: dotted;
    border-width: 1px;
    border-color: #C0C0C0;
    overflow: auto;
    margin: 5px 10px 10px 5px;
    float: none;
}



div.check_button {
    position: static;
    width: 302px;
    height: 30px;
    margin: 5px 5px 5px 5px;
    border: 0px;
    clear: left;
}

#rap_year {
    float: left;
    clear: left;
}

#show_rapport {
    width: 115px;
    height: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    margin-left: 50px;
}

input[class=year] {
    width: 50px;
}

tr.qRowHeader {
    font-weight: bold;
}

#rap_udformning {
    margin-top: -10px;
}
/* MISC  
----------------------------------------------------------*/

#home_navitable {
    width: 570px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    /*background: #53D98D;*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    padding: 50px 50px 10px 150px;
}

div.navi_icon {
    margin-right: 10px;
    margin-bottom: 10px;
    background: #4ea5cd;
    color: white;
    padding-top: 10px;
    width: 100px;
    height: 100px;
    float: left;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    text-align: center;
    display: block;
}

    div.navi_icon:hover {
        border: 1px solid #999 inset;
        -moz-box-shadow: 0 0 30px #999 inset;
        -webkit-box-shadow: 0 0 30px #999 inset;
        box-shadow: 0 0 30px #999 inset;
    }

.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, #menucontainer {
    margin-top: 0px;
    padding-right: 5px;
    background-color: #4ea5cd;
}

div#title {
    display: block;
    float: left;
    text-align: left;
    margin-left: 5%;
    padding-top: 10px;
    clear: right;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
    padding-top: 5px;
}

    #logindisplay a:link {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:visited {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:hover {
        color: white;
        text-decoration: none;
    }


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label {
    margin: 1em 0 0 0;
}

.display-field, .editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

    .text-box.multi-line {
        height: 6.5em;
    }

.tri-state {
    width: 6em;
}

/* Table quickRapport
----------------------------------------------------------*/

#QuickRapportTable {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    background: #fff;
    margin: 45px;
    width: 480px;
    border-collapse: collapse;
    text-align: left;
}

    #QuickRapportTable th {
        font-size: 14px;
        font-weight: normal;
        color: #039;
        padding: 10px 8px;
        border-bottom: 2px solid #6678b1;
    }

    #QuickRapportTable td {
        color: #669;
        padding: 9px 8px 0px 8px;
    }

    #QuickRapportTable tbody tr:hover td {
        color: #009;
    }

/* Messages !!
----------------------------------------------------------*/
.message {
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    background-size: 40px 40px;
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)), color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    -moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    -webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    width: 100%;
    border: 1px solid;
    color: #fff;
    padding: 15px;
    position: fixed;
    _position: absolute;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    -webkit-animation: animate-bg 5s linear infinite;
    -moz-animation: animate-bg 5s linear infinite;
}

.info {
    background-color: #4ea5cd;
    border-color: #3b8eb5;
}

.error {
    background-color: #de4343;
    border-color: #c43d3d;
}

.warning {
    background-color: #eaaf51;
    border-color: #d99a36;
}

.success {
    background-color: #61b832;
    border-color: #55a12c;
}

.message h3 {
    margin: 0 0 5px 0;
}

.message p {
    margin: 0;
}

#c_names {
    width: 215px;
}

#sc_appname {
    width: 169px;
}

span.question {
    cursor: pointer;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: lightGray;
    line-height: 14px;
    color: White;
    font-size: 12px;
    font-weight: bold;
    border-radius: 8px;
    text-align: center;
    position: relative;
}

    span.question:hover {
        background-color: #818181;
    }

div.tooltip {
    background-color: #AEB0B3;
    color: White;
    position: absolute;
    left: 25px;
    top: -18px;
    z-index: 1000000;
    width: 250px;
    border-radius: 5px;
}

    div.tooltip:before {
        border-color: transparent #64676D transparent transparent;
        border-right: 6px solid #A5A5A5;
        border-style: solid;
        border-width: 6px 6px 6px 0px;
        content: "";
        display: block;
        height: 0;
        width: 0;
        line-height: 0;
        position: absolute;
        top: 40%;
        left: -6px;
    }

    div.tooltip p {
        margin: 10px;
        color: White;
    }

/*--------------- standardrapport menu------------*/

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
    margin: 0;
    padding: 0;
    position: relative;
}

#cssmenu {
    height: 49px;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    background: #141414;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALElEQVQImWMwMrJi+v//PxMDw3+m//8ZoPR/qBgDEhuXGLoeYswhXg8R5gAAdVpfoJ3dB5oAAAAASUVORK5CYII=) 100% 100%;
    background: -moz-linear-gradient(top, #32323a 0%, #141414 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32323a), color-stop(100%, #141414));
    background: -webkit-linear-gradient(top, #32323a 0%, #141414 100%);
    background: -o-linear-gradient(top, #32323a 0%, #141414 100%);
    background: -ms-linear-gradient(top, #32323a 0%, #141414 100%);
    background: linear-gradient(to bottom, #32323a 0%, #141414 100%);
    border-bottom: 2px solid #71b00c;
}

    #cssmenu:after,
    #cssmenu ul:after {
        content: '';
        display: block;
        clear: both;
    }

    #cssmenu a {
        background: #141414;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALElEQVQImWMwMrJi+v//PxMDw3+m//8ZoPR/qBgDEhuXGLoeYswhXg8R5gAAdVpfoJ3dB5oAAAAASUVORK5CYII=) 100% 100%;
        background: -moz-linear-gradient(top, #32323a 0%, #141414 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32323a), color-stop(100%, #141414));
        background: -webkit-linear-gradient(top, #32323a 0%, #141414 100%);
        background: -o-linear-gradient(top, #32323a 0%, #141414 100%);
        background: -ms-linear-gradient(top, #32323a 0%, #141414 100%);
        background: linear-gradient(to bottom, #32323a 0%, #141414 100%);
        color: #ffffff;
        display: inline-block;
        font-family: Helvetica, Arial, Verdana, sans-serif;
        font-size: 14px;
        line-height: 49px;
        padding: 0 20px;
        text-decoration: none;
    }

    #cssmenu ul {
        list-style: none;
    }

    #cssmenu > ul {
        float: left;
    }

        #cssmenu > ul > li {
            float: left;
        }

            #cssmenu > ul > li:hover:after {
                content: '';
                display: block;
                width: 0;
                height: 0;
                position: absolute;
                left: 50%;
                bottom: 0;
                border-left: 10px solid transparent;
                border-right: 10px solid transparent;
                border-bottom: 10px solid #71b00c;
                margin-left: -10px;
            }

            #cssmenu > ul > li:first-child > a {
                border-radius: 5px 0 0 0;
                -moz-border-radius: 5px 0 0 0;
                -webkit-border-radius: 5px 0 0 0;
            }

            #cssmenu > ul > li:last-child > a {
                border-radius: 0 5px 0 0;
                -moz-border-radius: 0 5px 0 0;
                -webkit-border-radius: 0 5px 0 0;
            }

            #cssmenu > ul > li.active > a {
                box-shadow: inset 0 0 3px #000000;
                -moz-box-shadow: inset 0 0 3px #000000;
                -webkit-box-shadow: inset 0 0 3px #000000;
                background: #070707;
                background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%;
                background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
                background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
                background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
            }

            #cssmenu > ul > li:hover > a {
                background: #070707;
                background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%;
                background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
                background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
                background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
                box-shadow: inset 0 0 3px #000000;
                -moz-box-shadow: inset 0 0 3px #000000;
                -webkit-box-shadow: inset 0 0 3px #000000;
            }

    #cssmenu .has-sub {
        z-index: 1;
    }

        #cssmenu .has-sub:hover > ul {
            display: block;
        }

        #cssmenu .has-sub ul {
            display: none;
            position: absolute;
            width: 200px;
            top: 100%;
            left: 0;
        }

            #cssmenu .has-sub ul li {
                *margin-bottom: -1px;
            }

                #cssmenu .has-sub ul li a {
                    background: #71b00c;
                    border-bottom: 1px dotted #aad06d;
                    filter: none;
                    font-size: 13px;
                    display: block;
                    line-height: 120%;
                    padding: 10px;
                }

                #cssmenu .has-sub ul li:hover a {
                    background: #528009;
                }

        #cssmenu .has-sub .has-sub:hover > ul {
            display: block;
        }

        #cssmenu .has-sub .has-sub ul {
            display: none;
            position: absolute;
            left: 100%;
            top: 0;
        }

            #cssmenu .has-sub .has-sub ul li a {
                background: #528009;
                border-bottom: 1px dotted #97b36b;
            }

                #cssmenu .has-sub .has-sub ul li a:hover {
                    background: #345105;
                }



/*-------------------- Standardrapport tables-----------------*/

.strraptable {
    margin: 0px;
    padding: 0px;
    width: inherit;
    border: 1px solid #000000;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

    .strraptable table {
        width: inherit;
        height: inherit;
        margin: 0px;
        padding: 0px;
    }

    .strraptable tr:last-child td:last-child {
        -moz-border-radius-bottomright: 0px;
        -webkit-border-bottom-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .strraptable table tr:first-child td:first-child {
        -moz-border-radius-topleft: 0px;
        -webkit-border-top-left-radius: 0px;
        border-top-left-radius: 0px;
    }

    .strraptable table tr:first-child td:last-child {
        -moz-border-radius-topright: 0px;
        -webkit-border-top-right-radius: 0px;
        border-top-right-radius: 0px;
    }

    .strraptable tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 0px;
        -webkit-border-bottom-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .strraptable tr:hover td {
    }

    .strraptable tr:nth-child(odd) {
        background-color: #f2f2f2;
    }

    .strraptable tr:nth-child(even) {
        background-color: #ffffff;
    }

    .strraptable td {
        vertical-align: middle;
        border: 1px solid #000000;
        border-width: 0px 1px 1px 0px;
        text-align: left;
        padding: 7px;
        font-size: 11px;
        font-family: Verdana;
        font-weight: normal;
        color: #000000;
    }

    .strraptable tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .strraptable tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .strraptable tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .strraptable tr:first-child th {
        background: -o-linear-gradient(bottom, #f4f2f2 5%, #d6d6d6 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f4f2f2), color-stop(1, #d6d6d6) );
        background: -moz-linear-gradient( center top, #f4f2f2 5%, #d6d6d6 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f2f2", endColorstr="#d6d6d6");
        background: -o-linear-gradient(top,#f4f2f2,d6d6d6);
        background-color: #f4f2f2;
        border: 0px solid #000000;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 12px;
        font-family: Verdana;
        font-weight: bold;
        color: #000000;
    }

    .strraptable tr:first-child:hover th {
        background: -o-linear-gradient(bottom, #f4f2f2 5%, #d6d6d6 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f4f2f2), color-stop(1, #d6d6d6) );
        background: -moz-linear-gradient( center top, #f4f2f2 5%, #d6d6d6 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f2f2", endColorstr="#d6d6d6");
        background: -o-linear-gradient(top,#f4f2f2,d6d6d6);
        background-color: #f4f2f2;
    }

    .strraptable tr:first-child td:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .strraptable tr:first-child td:last-child {
        border-width: 0px 0px 1px 1px;
    }

/* ---------------------  spinners-------------- */

#fountainG {
    position: relative;
    width: 100px;
    height: 12px
}

.fountainG {
    position: absolute;
    top: 0;
    background-color: #07B855;
    width: 13px;
    height: 13px;
    -moz-animation-name: bounce_fountainG;
    -moz-animation-duration: 1.9s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: linear;
    -moz-transform: scale(.3);
    -moz-border-radius: 8px;
    -webkit-animation-name: bounce_fountainG;
    -webkit-animation-duration: 1.9s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
    -webkit-transform: scale(.3);
    -webkit-border-radius: 8px;
    -ms-animation-name: bounce_fountainG;
    -ms-animation-duration: 1.9s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: linear;
    -ms-transform: scale(.3);
    -ms-border-radius: 8px;
    -o-animation-name: bounce_fountainG;
    -o-animation-duration: 1.9s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: linear;
    -o-transform: scale(.3);
    -o-border-radius: 8px;
    animation-name: bounce_fountainG;
    animation-duration: 1.9s;
    animation-iteration-count: infinite;
    animation-direction: linear;
    transform: scale(.3);
    border-radius: 8px;
}

#fountainG_1 {
    left: 0;
    -moz-animation-delay: 0.76s;
    -webkit-animation-delay: 0.76s;
    -ms-animation-delay: 0.76s;
    -o-animation-delay: 0.76s;
    animation-delay: 0.76s;
}

#fountainG_2 {
    left: 13px;
    -moz-animation-delay: 0.95s;
    -webkit-animation-delay: 0.95s;
    -ms-animation-delay: 0.95s;
    -o-animation-delay: 0.95s;
    animation-delay: 0.95s;
}

#fountainG_3 {
    left: 25px;
    -moz-animation-delay: 1.14s;
    -webkit-animation-delay: 1.14s;
    -ms-animation-delay: 1.14s;
    -o-animation-delay: 1.14s;
    animation-delay: 1.14s;
}

#fountainG_4 {
    left: 38px;
    -moz-animation-delay: 1.33s;
    -webkit-animation-delay: 1.33s;
    -ms-animation-delay: 1.33s;
    -o-animation-delay: 1.33s;
    animation-delay: 1.33s;
}

#fountainG_5 {
    left: 50px;
    -moz-animation-delay: 1.52s;
    -webkit-animation-delay: 1.52s;
    -ms-animation-delay: 1.52s;
    -o-animation-delay: 1.52s;
    animation-delay: 1.52s;
}

#fountainG_6 {
    left: 63px;
    -moz-animation-delay: 1.71s;
    -webkit-animation-delay: 1.71s;
    -ms-animation-delay: 1.71s;
    -o-animation-delay: 1.71s;
    animation-delay: 1.71s;
}

#fountainG_7 {
    left: 75px;
    -moz-animation-delay: 1.9s;
    -webkit-animation-delay: 1.9s;
    -ms-animation-delay: 1.9s;
    -o-animation-delay: 1.9s;
    animation-delay: 1.9s;
}

#fountainG_8 {
    left: 88px;
    -moz-animation-delay: 2.09s;
    -webkit-animation-delay: 2.09s;
    -ms-animation-delay: 2.09s;
    -o-animation-delay: 2.09s;
    animation-delay: 2.09s;
}

@-moz-keyframes bounce_fountainG {
    0% {
        -moz-transform: scale(1);
        background-color: #07B855;
    }

    100% {
        -moz-transform: scale(.3);
        background-color: #FFFFFF;
    }
}

@-webkit-keyframes bounce_fountainG {
    0% {
        -webkit-transform: scale(1);
        background-color: #07B855;
    }

    100% {
        -webkit-transform: scale(.3);
        background-color: #FFFFFF;
    }
}

@-ms-keyframes bounce_fountainG {
    0% {
        -ms-transform: scale(1);
        background-color: #07B855;
    }

    100% {
        -ms-transform: scale(.3);
        background-color: #FFFFFF;
    }
}

@-o-keyframes bounce_fountainG {
    0% {
        -o-transform: scale(1);
        background-color: #07B855;
    }

    100% {
        -o-transform: scale(.3);
        background-color: #FFFFFF;
    }
}

@keyframes bounce_fountainG {
    0% {
        transform: scale(1);
        background-color: #07B855;
    }

    100% {
        transform: scale(.3);
        background-color: #FFFFFF;
    }
}
